session-id: voip-da10d74c3e-20130325_232050
Task 05712: You are looking for a restaurant in the west part of town and it should serve moroccan food. If there is no such venue how about indian type of food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the west part of town that serves moroccan food
system: I'm sorry but there is no restaurant serving moroccan food
user: is there one that serves indian food
system: cocum is a nice place in the west of town serving tasty indian food
user: could i have their address and phone number
system: The phone number of cocum is 01223 366668 and it is on 71 Castle Street City Centre .
user: thank you good bye
system: cocum is a great restaurant
user: thank you good bye
